.GE1/1-X-S-CERN-0007: &GE1/1-X-S-CERN-0007
  gem type: short
  uid: GE1/1-X-S-CERN-0007
  children:
    # GE1/1-OH-V3-0017
    - !optohybrid_fpga
      uid: 27622406685460560
    - !gbt
      number: 0
      uid: 45676
    - !gbt
      number: 1
      uid: 44297
    - !gbt
      number: 2
      uid: 44029
    - !vfat
      number: 0
      uid: 7804
    - !vfat
      number: 1
      uid: 7971
    - !vfat
      number: 2
      uid: 7972
    - !vfat
      number: 3
      uid: 7897
    - !vfat
      number: 4
      uid: 7896
    - !vfat
      number: 5
      uid: 7907
    - !vfat
      number: 6
      uid: 7924
    - !vfat
      number: 7
      uid: 7145
    - !vfat
      number: 8
      uid: 7929
    - !vfat
      number: 9
      uid: 7899
    - !vfat
      number: 10
      uid: 7958
    - !vfat
      number: 11
      uid: 7957
    - !vfat
      number: 12
      uid: 7895
    - !vfat
      number: 13
      uid: 7803
    - !vfat
      number: 14
      uid: 7808
    - !vfat
      number: 15
      uid: 7940
    - !vfat
      number: 16
      uid: 7969
    - !vfat
      number: 17
      uid: 7973
    - !vfat
      number: 18
      uid: 7933
    - !vfat
      number: 19
      uid: 7905
    - !vfat
      number: 20
      uid: 7914
    - !vfat
      number: 21
      uid: 7949
    - !vfat
      number: 22
      uid: 7806
    - !vfat
      number: 23
      uid: 7945
